[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20090116 changes



Deji Akingunola wrote, at 01/16/2009 10:58 PM +9:00:
On Fri, Jan 16, 2009 at 5:11 AM, Rakesh Pandit <rakesh pandit gmail com> wrote:
2009/1/16 Rawhide Report <rawhide fedoraproject org>:
ginac-1.4.4-1.fc11
------------------
* Fri Jan 16 17:00:00 2009 Rakesh Pandit <rakesh fedoraproject org> 1.4.4-1
- Updated to 1.4.4

[..]
       ginac-devel-1.4.4-1.fc11.i386 requires pkgconfig(cln) >= 0:1.1.6

Bumped cln so as dependencies are solved. It worked on my local
rawhide instance, hopefully it is solved now.

I think you've just bumped cln unnecessarily; its ginac that requires
cln, not the other way round.

Deji

PS: I'm not sure why ginac-devel have a broken dep on cln, might be a
false positive.

No, actually in this case cln needed rebuilding so as to make cln-devel
have "Provides: pkgconfig(cln)". Similar rebuilds for pkgconfig provides/obsoletes
started with this comment:

https://www.redhat.com/archives/fedora-devel-list/2008-November/msg02173.html

Mamoru


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]